body{font-family:Arial, Helvetica, sans-serif;margin:0;}
* html .clearfix { height:1%; }
.clearfix:after { visibility:hidden; display:block; font-size:0; content:"."; clear:both; height:0; }
.clear { clear:both; }
#container{width:905px;background-color:#eee;margin:0 auto;}
#logo{background-repeat:no-repeat;background-position:top right;}
.logo{background-repeat:no-repeat;background-position:top right;height:38px;}
#menu{width:100%;height:24px;background-color:#e692c4;font-size:11px;font-weight:700;text-transform:uppercase;padding-top:12px;}
#menu li{list-style:none;float:left;}
#menu li a{color:#c00;float:left;text-decoration:none;letter-spacing:1px;padding:0 15px;}
#menu li a:hover{color:#fff;text-decoration:none;}
#top{background-repeat:no-repeat;background-position:top left;float:left;}
#map a:link{text-decoration:none;color:#d89fc2;display:block;border-top:solid 1px #fff;border-bottom:solid 1px #fff;padding:3px;}
#map a:hover{color:#d85ca8;background-color:#f5e8f1;border-top:solid 1px #d89fc2;border-bottom:solid 1px #d89fc2;}
h1{color:#d870b0;font-size:22px;font-weight:700;}

#right{background-color:#e8e8e8;width:178px;height:322px;float:right;font-size:13px;color:#666;}
#right p{margin:0;padding:0 13px 10px;}
#right img{border:solid 5px #fff;margin-left:10px;}
#right h2{background-color:#2d0021;font-size:16px;font-weight:400;color:#fff;text-align:center;margin:0 0 10px;padding:3px;}
#lower{background-color:#e692c4;/*min-height:280px;*/padding:2%; height:auto;}
#lower strong{text-align:center;display:block;}
#lower a{text-decoration:none;color:#fff;}
#lower li{float:left;list-style:none;width:172px;text-align:center;color:#000;font-size:12px;min-height:286px;}
#footer{background-color:#e3e3e3;text-align:center;font-size:11px;color:#666;margin-bottom:42px;padding:10px;}
#footer ul{margin:0 0 0 320px;padding:0;}
#footer li{float:left;list-style:none;margin-right:10px;}
#footer a{text-decoration:none;color:#0185e7;padding:2px;}
#footer p{margin:0;}
.footer{background-color:#e3e3e3;text-align:center;font-size:11px;color:#666;margin-bottom:42px;padding:10px;}
.footer ul{margin:0;padding:0;}
.footer li{float:left;list-style:none;margin-right:10px;}
.footer a{text-decoration:none;color:#0185e7;padding:2px;}
.footer p{margin:0;}
.clear{clear:both;}
.back_top_top{font-size:12px;}
.back_top_top a{display:block;color:#fff;text-decoration:none;background-color:#2d0021;padding:3px 3px 3px 20px;}
.back_top_top a:hover{background-color:#3c0a27;}
#menu ul,#lower ul,.girls p{margin:0;padding:0;}
#content a,#right strong,#right a{color:#0185e7;}
#content a:hover,#right a:hover,#footer a:hover{background-color:#fff;}
#lower img {border:solid 5px #fff;}
#lower img:hover {	border:solid 5px #ea9ecd;}
.social_addme{background:url("images/footer_bar_0.gif") repeat-x scroll 0 0 transparent;bottom:0;height:42px;position:fixed;width:100%;z-index:10000;}
.icons_add{margin:-10px auto 0 auto; padding:0 2%;text-align:right;width:96%;}
.icons_add img {max-width:100%; height:auto;}
.copyright {font-size:12px; text-align:center; font-weight:bold; padding:10px 0;}
.lower{background-color:#e692c4;/*min-height:300px;*/padding:2%; height:auto;}
.lower strong{text-align:center;display:block;}
.lower a{text-decoration:none;color:#fff;}
.lower li{float:left;list-style:none;width:172px;text-align:center;color:#000;font-size:12px; min-height:260px;}
#menu ul,.lower ul,.girls p{margin:0;padding:0;}
.lower img {border:solid 5px #fff;}
.lower img:hover {	border:solid 5px #ea9ecd;}
.style1 {
	font-size: medium
}
.menu{width:905px;background-color:rgb(73, 73, 73);font-size:11px;font-weight:700;text-transform:uppercase;padding-top:3px;    padding-bottom: 3px;}
.menu li{list-style:none;float:left;}
.menu li a{color:#fff;float:left;text-decoration:none;letter-spacing:1px;padding:0 15px;}
.menu li a:hover{color:#fff;text-decoration:none;}
.menu ul,#lower ul,.girls p{margin:0;padding:0;}
.menu ul,.lower ul,.girls p{margin:0;padding:0;}

.footer-adz img {max-width:100%; height:auto;}
.e_con {clear:both; display: inline-block;width: 100%;}
@media screen and (max-width: 1000px) {
	#container {width:93%;}
	#top {width: 80%;
  background-size: cover;
  padding-bottom: 1%;
  min-height: 250px;
  height: auto;}
   #right {width:20%;height: auto;text-align: center;}
  #right img{max-width: 90%;
  height: auto;
  margin-left: 2%;}
  #lower, .lower {height:auto;}
 }
@media screen and (max-width: 770px) {
#container {width:90%;}
#top {background-size: cover;
  max-height: 322px;
  min-height: 200px;
  height: auto;
  width: 100%;}
#right {width: 50%;
  height: auto;
  margin: 0 auto;
  float: none;text-align: center;}
  #lower, .lower {height:auto;}
  
}
@media screen and (max-width: 480px) {
#lower li, .lower li {float:none; margin:0 auto;}
#lower, .lower {height:auto;}
#right {width:80%;}
}
/*---- Custom ------*/
/* sublevel menu - in construction */
#menu ul li ul, #menu ul li ul li, #menu ul li ul li a {
	display:none !important;
	height:0px !important;
	width:0px !important;
}
/* */

.menuc {background:#e692c4;}
/* res menu */
.rmm {
	display:block;
	position:relative;
	width:100%;
	padding:0px;
	margin:0 auto !important;
	text-align: center;
	line-height:19px !important;
	background:#e692c4;
}
.rmm * {
	-webkit-tap-highlight-color:transparent !important;
	font-family:Arial;
}
.rmm a {
	color:#ebebeb;
	text-decoration:none;
}
.rmm .rmm-main-list, .rmm .rmm-main-list li {
	margin:0px;
	padding:0px;
}
.rmm ul {
	display:block;
	width:auto !important;
	margin:0 auto !important;
	overflow:hidden;
	list-style:none;
}
/* sublevel menu - in construction */
.rmm ul li ul, .rmm ul li ul li, .rmm ul li ul li a {
	display:none !important;
	height:0px !important;
	width:0px !important;
}
/* */
.rmm .rmm-main-list li {
	display:inline;
	padding:0px;
	margin:0px !important;
}
.rmm-toggled {
	display:none;
	width:100%;
	position:relative;
	overflow:hidden;
	margin:0 auto !important;
}
.rmm-button:hover {
	cursor:pointer;
}
.rmm .rmm-toggled ul {
	display:none;
	margin:0px !important;
	padding:0px !important;
}
.rmm .rmm-toggled ul li {
	display:block;
	margin:0 auto !important;
}
/* GRAPHITE STYLE */.rmm.graphite .rmm-main-list li a {
	display:inline-block;
	padding:8px 15px 8px 15px;
	margin:0px -3px 0px -3px;
	font-size:11px; color: #c00;
	text-transform: uppercase;
	  font-weight: 700;
  letter-spacing: 1px;
}
.rmm.graphite .rmm-main-list li a:hover {
	color:#fff;
}
.rmm.graphite .rmm-main-list li:first-child a {}
.rmm.graphite .rmm-main-list li:last-child a {}
.rmm.graphite .rmm-toggled {
	width:100%;
	background-color:#e692c4;
	min-height:36px;
	
}
.rmm.graphite .rmm-toggled-controls {
	display:block;
	height:36px;
	color:white;
	text-align:left;
	position:relative;
	background-color:#e692c4;
}
.rmm.graphite .rmm-toggled-title {
	position:relative;
	top:9px;
	left:15px;
	font-size:16px;
	color:white;
	text-shadow:1px 1px 1px black;
}
.rmm.graphite .rmm-button {
	display:block;
	position:absolute;
	right:15px;
	top:8px;
}.rmm.graphite .rmm-button span {
	display:block;
	margin-top:4px;
	height:2px;
	background:white;
	width:24px;
}
.rmm.graphite .rmm-toggled ul li a {
	display:block;
	width:100%;
	background-color:#cc71a7;
	text-align:center;
	padding:10px 0px 10px 0px;
	border-bottom: 1px solid #ae4d87;
}
.rmm.graphite .rmm-toggled ul li a:active {
	background-color:#c16b9e;
	border-bottom:1px solid #ae4d87;
	border-top:1px solid #ae4d87;
}/* SAPPHIRE STYLE */.rmm.sapphire .rmm-main-list li a {
	display:inline-block;
	padding:8px 30px 8px 30px;
	margin:0px -3px 0px -3px;
	font-size:15px;
	text-shadow:1px 1px 1px #3e587b;
	background-color:#537b9f;
	border-left:1px solid #3e587b;
	background-image:url('rmm-img/sapphire-menu-bg.html');
	background-repeat:repeat-x;
}
.rmm.sapphire .rmm-main-list li a:hover {
	background:#3e597b;
}
.rmm.sapphire .rmm-main-list li:first-child a {
-webkit-border-top-left-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-bottomleft: 5px;
border-top-left-radius: 5px;
border-bottom-left-radius: 5px;
}
.rmm.sapphire .rmm-main-list li:last-child a {
	-webkit-border-top-right-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
-moz-border-radius-topright: 5px;
-moz-border-radius-bottomright: 5px;
border-top-right-radius: 5px;
border-bottom-right-radius: 5px;
}
.rmm.sapphire .rmm-toggled {
	width:95%;
	background-color:#537b9f;
	min-height:36px;
	border-radius:6px;
}
.rmm.sapphire .rmm-toggled-controls {
	display:block;
	height:36px;
	color:white;
	text-align:left;
	position:relative;
	background-image:url('rmm-img/sapphire-menu-bg.html');
	background-repeat:repeat-x;
	border-radius:5px;
}
.rmm.sapphire .rmm-toggled-title {
	position:relative;
	top:9px;
	left:15px;
	font-size:16px;
	color:white;
	text-shadow:1px 1px 1px #3e587b;
}
.rmm.sapphire .rmm-button {
	display:block;
	position:absolute;
	right:9px;
	top:7px;
	width:20px;
	padding:0px 7px 0px 7px;
	border:1px solid #3e587b;
	border-radius:3px;
	background-image:url('rmm-img/sapphire-menu-bg.html');
	background-position:top;
}.rmm.sapphire .rmm-button span {
	display:block;
	margin:4px 0px 4px 0px;
	height:2px;
	background:white;
	width:20px;
}
.rmm.sapphire .rmm-toggled ul li a {
	display:block;
	width:100%;
	background-color:#537698;
	text-align:center;
	padding:10px 0px 10px 0px;
	border-bottom:1px solid #3c5779;
	border-top:1px solid #6883a6;
	text-shadow:1px 1px 1px #333333;
}
.rmm.sapphire .rmm-toggled ul li a:active {
	background-color:#3c5779;
	border-bottom:1px solid #3c5779;
	border-top:1px solid #3c5779;
}
.rmm.sapphire .rmm-toggled ul li:first-child a { 
	border-top:1px solid #3c5779 !important;
}/* MINIMAL STYLE */.rmm.minimal a {
	color:#333333;
}
.rmm.minimal a:hover {
	opacity:0.7;
}
.rmm.minimal .rmm-main-list li a {
	display:inline-block;
	padding:8px 30px 8px 30px;
	margin:0px -3px 0px -3px;
	font-size:15px;
}
.rmm.minimal .rmm-toggled {
	width:95%;
	min-height:36px;
}
.rmm.minimal .rmm-toggled-controls {
	display:block;
	height:36px;
	color:#333333;
	text-align:left;
	position:relative;
}
.rmm.minimal .rmm-toggled-title {
	position:relative;
	top:9px;
	left:9px;
	font-size:16px;
	color:#33333;
}
.rmm.minimal .rmm-button {
	display:block;
	position:absolute;
	right:9px;
	top:7px;
}.rmm.minimal .rmm-button span {
	display:block;
	margin:4px 0px 4px 0px;
	height:2px;
	background:#333333;
	width:25px;
}
.rmm.minimal .rmm-toggled ul li a {
	display:block;
	width:100%;
	text-align:center;
	padding:10px 0px 10px 0px;
	border-bottom:1px solid #dedede;
	color:#333333;
}
.rmm.minimal .rmm-toggled ul li:first-child a {
	border-top:1px solid #dedede;
}
/**/
.foote-main-nav-2{ text-align:center; margin-top:5px!important}
.foote-main-nav-2 li{ display:inline-block; vertical-align:top; margin:0 5px 10px; float:none}
/*custom media queries*/
@media screen and (max-width:1000px) {
	#weekgirl{ width:170px}
}
@media screen and (max-width:990px) {
	.girls ul{ text-align:center}
	.girls li{ float:none; display:inline-block; vertical-align:top; margin-left:3px; margin-right:3px}
}
@media screen and (max-width:980px) {
	#lower ul{ text-align:center}
	#lower li{ float:none; display:inline-block; vertical-align:top; margin-left:3px; margin-right:3px}
}
@media screen and (max-width:932px) {
	#weekgirl{ width:178px; float:none; margin:0 auto}
	#right{ float:none; margin:0 auto}
}
@media screen and (max-width:805px) {
	.banner-wrap{ text-align:center!important; width:auto!important}
	.banner-wrap a{ display:inline-block; vertical-align:top; margin:0 3px 10px}
}
@media screen and (max-width:570px) {
	.banner-wrap a:last-child img{ width:100%}
}